.sec-herramientas__contenido.grid{
  display: grid;
  grid-gap: 15px;
  padding: 20px 0 30px 0;
}

.card-herramientas__texto--descripcionp {
  margin: 10px 0;
  font-size: 1.6rem;
  text-align: justify;
}
@media (min-width: 425px) {
  .sec-herramientas__contenido.grid{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .sec-herramientas__contenido.grid{
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1000px) {
  .sec-herramientas__contenido.grid{
    grid-template-columns: repeat(4, 1fr);
  }
}